// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8711E88C183A1E0A00E2BC6D /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		8711E88D183A1E1400E2BC6D /* infosack.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = infosack.js; sourceTree = "<group>"; };
		8711E88F183A1F0000E2BC6D /* help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = help.png; sourceTree = "<group>"; };
		8711E890183A1F1B00E2BC6D /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		8711E891183A1F8900E2BC6D /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		8711E892183A201800E2BC6D /* infoEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = infoEditor.js; sourceTree = "<group>"; };
		8711E893183AD49000E2BC6D /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		8711E894183AD49D00E2BC6D /* add-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "add-field.png"; sourceTree = "<group>"; };
		8711E895183AD9B100E2BC6D /* infosack.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = infosack.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		8711E896183CBEBC00E2BC6D /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		871C5DF5183D9AA400A8B680 /* infoEditHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = infoEditHelp.html; sourceTree = "<group>"; };
		8746CFF4183AE1CD00A51F29 /* infoServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = infoServer.php; sourceTree = "<group>"; };
		8746CFF7183B04A200A51F29 /* pictServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = pictServer.php; sourceTree = "<group>"; };
		877A240D193FF71600F0F69E /* menu.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu.png; sourceTree = "<group>"; };
		879DA5B418889EF300DB420A /* garbage-can.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "garbage-can.png"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		8711E885183A1DE200E2BC6D = {
			isa = PBXGroup;
			children = (
				8711E895183AD9B100E2BC6D /* infosack.css */,
				8711E88C183A1E0A00E2BC6D /* index.html */,
				8711E88D183A1E1400E2BC6D /* infosack.js */,
				8711E892183A201800E2BC6D /* infoEditor.js */,
				8746CFF3183AE1AE00A51F29 /* SERVER */,
				8711E891183A1F8900E2BC6D /* help.html */,
				871C5DF5183D9AA400A8B680 /* infoEditHelp.html */,
				8711E88E183A1ED400E2BC6D /* Images */,
			);
			sourceTree = "<group>";
		};
		8711E88E183A1ED400E2BC6D /* Images */ = {
			isa = PBXGroup;
			children = (
				8711E894183AD49D00E2BC6D /* add-field.png */,
				8711E896183CBEBC00E2BC6D /* close.png */,
				879DA5B418889EF300DB420A /* garbage-can.png */,
				8711E890183A1F1B00E2BC6D /* hammer.png */,
				8711E88F183A1F0000E2BC6D /* help.png */,
				877A240D193FF71600F0F69E /* menu.png */,
				8711E893183AD49000E2BC6D /* remove-field.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		8746CFF3183AE1AE00A51F29 /* SERVER */ = {
			isa = PBXGroup;
			children = (
				8746CFF4183AE1CD00A51F29 /* infoServer.php */,
				8746CFF7183B04A200A51F29 /* pictServer.php */,
			);
			name = SERVER;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		8711E886183A1DE200E2BC6D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0500;
			};
			buildConfigurationList = 8711E889183A1DE200E2BC6D /* Build configuration list for PBXProject "InfoSack" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 8711E885183A1DE200E2BC6D;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		8711E88A183A1DE200E2BC6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		8711E88B183A1DE200E2BC6D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8711E889183A1DE200E2BC6D /* Build configuration list for PBXProject "InfoSack" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8711E88A183A1DE200E2BC6D /* Debug */,
				8711E88B183A1DE200E2BC6D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8711E886183A1DE200E2BC6D /* Project object */;
}
